{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.sign_quests": {
      "states": {
        "default": {
          "transitions": [
            {
              "one": "query.variant == 1"
            },
            {
              "two": "query.skin_id == 1"
            },
            {
              "three": "query.mark_variant == 1"
            }
          ]
        },
        "one": {
          "transitions": [
            {
              "default": "query.all_animations_finished"
            }
          ],
          "animations": [
            "quest1"
          ]
        },
        "two": {
          "transitions": [
            {
              "default": "query.all_animations_finished"
            }
          ],
          "animations": [
            "quest2"
          ]
        },
        "three": {
          "transitions": [
            {
              "default": "query.all_animations_finished"
            }
          ],
          "animations": [
            "quest3"
          ]
        }
      }
    }
  }
}